/*
 * generated by Xtext 2.15.0
 */
package org.sif.dsl.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractSatScopeProvider extends DelegatingScopeProvider {
}
